package com.sf._02_junit;

public class Test {

    /**
     * 使用junit 进行测试
     * 操作步骤
     * 1 创建出来一个没有返回值成员方法 public void test1(){}
     * 2 需要再方法的头上贴上junit 的注解@Test
     * 3 运行方法
     */

    @org.junit.Test
    public void testAdd(){
        UserServiceImpl userService = new UserServiceImpl();
//        userService.addUser();
    }

    @org.junit.Test
    public void testDelete(){
        UserServiceImpl userService = new UserServiceImpl();
//        userService.deleteUser();
    }

}
